sha256: eb01bb2eb0c8cfef158938a58cbe7ae5bd5fe5ee05f010d748e5947ace02c0f5
real_size: null
zip_size: 358568395
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep78/open_data_millesime_2025-07-a_dep78_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep78/open_data_millesime_2025-07-a_dep78_pgdump_metadata.yml
